## libdbix-class-inflatecolumn-ip-perl 0.02001

=== debian/changelog ===
libdbix-class-inflatecolumn-ip-perl (0.02001-1) unstable; urgency=low

  * Initial Release (Closes: #605282)

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 28 Nov 2010 12:23:15 -0500
