=== debian/control ===
Source: libdbix-class-inflatecolumn-ip-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.2.13)
Build-Depends-Indep: perl, libdbix-class-perl, libnetaddr-ip-perl,
 libdbd-sqlite3-perl, libtest-pod-perl, libtest-pod-coverage-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/DBIx-Class-InflateColumn-IP/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdbix-class-inflatecolumn-ip-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdbix-class-inflatecolumn-ip-perl/

Package: libdbix-class-inflatecolumn-ip-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libdbix-class-perl,
 libnetaddr-ip-perl
Description: extension for creating NetAddr::IP objects from columns
 DBIx::Class::InflateColumn::IP is an extension to DBIx::Class which creates
 NetAddr::IP (see libnetaddr-ip-perl) objects from column data on-the-fly. It
 supports columns stored as an integer or varchar, as well as custom address
 classes.
