## libdbix-class-inflatecolumn-ip-perl 0.02002

=== debian/changelog ===
libdbix-class-inflatecolumn-ip-perl (0.02002-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * New upstream release.
  * Bump years of copyright for inc/Module/*.
  * Bump Standards-Version to 3.9.2 (no changes).
  * Switch to debhelper compatibility level 8.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Fri, 02 Dec 2011 22:55:35 +0100
