=== debian/watch ===
version=3
http://search.cpan.org/dist/DBIx-Class-InflateColumn-IP/   .*/DBIx-Class-InflateColumn-IP-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
