## libdbix-class-inflatecolumn-ip-perl 0.02003

=== debian/changelog ===
libdbix-class-inflatecolumn-ip-perl (0.02003-3) unstable; urgency=medium

  * Team upload.
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.
  * d/clean: new: cleanup t/var/DBIxClass.db. (Closes: #1048659)
  * d/rules: preserve README from auto-cleaning.
    This fixes test failures after a pass of cleaning prior the build.
    (Closes: #1049608)

 -- Étienne Mollier <emollier@debian.org>  Wed, 21 Feb 2024 20:14:45 +0100

libdbix-class-inflatecolumn-ip-perl (0.02003-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository.
  * Add missing build dependency on libmodule-install-perl.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 13 Jun 2022 15:27:49 +0100

libdbix-class-inflatecolumn-ip-perl (0.02003-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 14:12:01 +0100

libdbix-class-inflatecolumn-ip-perl (0.02003-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
    Fixes "FTBFS with perl 5.18: POD" (Closes: #709791)
  * Update years of third-party and packaging copyright.
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Set Standards-Version to 3.9.4 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Sun, 26 May 2013 17:13:25 +0200
