=== debian/control ===
Source: libdbix-class-inflatecolumn-ip-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-install-perl
Build-Depends-Indep: libdbd-sqlite3-perl,
                     libdbix-class-perl,
                     libnetaddr-ip-perl,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdbix-class-inflatecolumn-ip-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdbix-class-inflatecolumn-ip-perl.git
Homepage: https://metacpan.org/release/DBIx-Class-InflateColumn-IP
Rules-Requires-Root: no

Package: libdbix-class-inflatecolumn-ip-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdbix-class-perl,
         libnetaddr-ip-perl
Description: extension for creating NetAddr::IP objects from columns
 DBIx::Class::InflateColumn::IP is an extension to DBIx::Class which creates
 NetAddr::IP (see libnetaddr-ip-perl) objects from column data on-the-fly. It
 supports columns stored as an integer or varchar, as well as custom address
 classes.
