=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_clean:
	# Preserve the README file from the automatic cleaning, because it is
	# needed by the test suite.
	cp --no-clobber README README.preserve
	dh_auto_clean
	mv README.preserve README
