=== debian/watch ===
version=4
https://metacpan.org/release/DBIx-Class-InflateColumn-IP   .*/DBIx-Class-InflateColumn-IP-v?@ANY_VERSION@@ARCHIVE_EXT@$
